/* for footer see http://www.themaninblue.com/writing/perspective/2005/08/29/ */

html, body {
height: 100%;
}

body {
	text-align: left;
	border: none;
	width: 100%;
	margin: 0px;
	padding: 0px;
	background-color: #D3CBC6;
	background-image: url(../images/grey_gradient.png);
	background-position: top left;
	background-repeat: repeat-y;
}

body, #PageContainer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #000000;
	/*border: 1px solid #993333; /* for testing only */
}

#PageContainer {
	text-align: left;
	min-height: 100%;
	/*margin-bottom: 4em;*/
	position: relative;
	/*border: 1px solid #99FF33; /* for testing only */
}

* html #PageContainer {
	height: 100%;
}

#Header {
	height: 60px;
	border-bottom: 1px solid black;
	width: 100%;
}

#Breadcrumb {
	color: white;
	font-size: 1em;
	top: 5px;
	margin-left: 200px;
	position: absolute;
	font-weight: bold;
}

#Breadcrumb a {
	text-decoration: none;
	color: white;
}

#SearchForm {
	float: right;
	top: 5px;
	padding-top: 1.2em;
	margin-right: 1em;
	font-size: 0.9em;
}

#NavigationMenu {
	float: left;
	list-style-type: none;
	line-height: 2em;
	font-size: 0.9em;
	color: white;
	font-weight: bold;
}

#NavigationMenu a {
	text-decoration: none;
	color: white;
}

#GalleryMenu {
	list-style-type: none;
	line-height: 1em;
	margin-bottom: 1em;
	margin-left: -2.5em;
	font-size: 0.8em;
	font-weight: normal;
}

#PageContents {
	/*margin-bottom: 4em;*/
/*	width: 70%;
/*	border: 1px solid #99FF33; /* for testing only */
/*	float: left; */
	font-size: 0.9em;
	line-height: 1.5em;	
	margin-left: 200px;
	padding-bottom: 3em;
}

a {
	color: #b74a02;
	text-decoration: none;
}

#Paging {
	font-size:0.8em;
	line-height: 1em;
	margin: 0;
	padding: 0;
	padding-bottom: 2em;
}

/* http://www.alistapart.com/articles/practicalcss/ */

div.spacer {
  clear: both;
  }


.Thumb {
	float: left;
	display: block;
	margin-bottom: 3em;
	padding: 1.2em;
	/*margin-bottom: 5em;
	padding-bottom: 3em;*/
	text-align: center;
	width: 240px;
	height: 240px;
/*	border: 1px solid #99FF33; /* for testing only */
}

.ThumbPhoto {
/*	display: inline;*/
	border: none;
}

.ThumbTitle {
	display: block; /**/
	text-align: center;
}

.ThumbTitle a {
	color: black;
	text-decoration: none;
}

#MainPhoto {
	float: left;
	margin-right: 2em;
	margin-bottom: 2em;
}

#PhotoDescription {
	text-align: left;
}

#SenderName, #SenderEmail {
/*	margin-left: 1em;*/
}

#SendMsg label {
	width: 15em;
	float: left; /**/
/*	border: 1px solid #99FF33; /* for testing only */
}

#Footer {
	margin: -2.1em auto 0;
	position: relative;
	border-top: 1px solid black;
	color: white;
	font-size: 0.8em;
	text-align: center;
	/*height: 2em;
	/*border: 1px solid #330033; /* for testing only */
}

* html #Footer {
	margin-top: -2em;
}

#Footer a {
	border: none;
	text-decoration: none;
	color: white;
	font-size: 0.8em;
	margin: 0;
	padding: 0;
	line-height: 2em;
}

#Copyright, #FooterEmail, #OILink {
	display: inline;
	border: none;
	margin: 0;
	padding: 0;
	line-height: 2em;
/*	margin-top: 0.3em; /**/
/*	padding-top: 0.3em;*/
}

#Copyright {
	float: left;
	margin-left: 1em;
}

#FooterEmail a, #Copyright a {
	font-size: 1em;
}

#OILink {
	float: right;
	font-size: 1.2em;
	margin-right: 1em;
	/*border: 1px solid #99FF33; /* for testing only */
}
